<div dir="ltr">Hello<div><br></div><div>I can find cause of pkg upgrade conflict during last packages update:</div><div>Seems like <span style="font-family:arial,sans-serif;font-size:13px"> samba36-nmblookup which is conflicts with </span><span style="font-family:arial,sans-serif;font-size:13px">samba36 is new dependancy of xbmc package.</span></div>

<div><font face="arial, sans-serif">In any case after removing xbmc I can upgrade packages.<br clear="all"></font><div><br></div>-- <br>Best regards, Yuri Momotyuk
</div></div>